Subject: RE: Tickets requiring 5 responses
From: Charlotte Jansen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, lesmills <[email-masked]>
Date: Thu, 31 Oct 2019 03:35:37 +0000

Thanks, please still notify me when it happens again

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Pritish Nandi <[email-masked]>
Sent: Thursday, 31 October 2019 4:31 pm
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>; lesmills <[email-masked]>
Subject: Re: Tickets requiring 5 responses

Hi Charlotte,

I have already picked this up with the agents in regards to the unnecessary questions through my regular audits. I have also personally shared feedback with all the agents following that practice. I will speak to the team again on this and will make sure this is followed to the core where we can.

Regards,
Pritish

________________________________
From: "Charlotte Jansen" <[email-masked]<mailto:[email-masked]>>
To: "deeksha" <[email-masked]<mailto:[email-masked]>>
Cc: "lesmills" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 31 October, 2019 08:42:35
Subject: Tickets requiring 5 responses

Hi Agents,

Please can a notified via Freshdesk when 5 responses have been sent within a ticket.  We need to start reducing the number of back and forth emails within tickets. Through kibana we should be able to narrow down most issues quite quickly before even responding the first time.  I can still see unnecessary questions being asked, which slows down our resolution time and confuses the issue.

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>